<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>what if...?</title>
        <link rel="stylesheet" href="css/placment.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <main>
        <header>
            <img src="baniere.jpg" alt="titre what if">
            <nav>
                <a class="bord" href="">Accueil</a>
                <a class="bord" href="">Saisons</a>
                <a class="bord" href="">Personnages</a>
                <a class="bord" href="">Bande annonce</a>
                <a href="">Boutique</a>
            </nav>
        </header>
        <main>
            <section class="uatu">
                <img src="uatu.jpg" alt="uatu">
                <section>
                    <h2>Uatu</h2>
                    <p>Uatu, aussi connu comme Le Gardien est une entité cosmique évoluant dans l'univers Marvel de la maison d'édition Marvel Comics. Créé par le scénariste Stan Lee et le dessinateur Jack Kirby, le personnage de fiction apparaît pour la première fois dans le comic book Fantastic Four #13 en avril 1963, <strong> il vous accompagne dans l'exploration de ces nouveaux monde</strong></p>
                </section>
            </section>
            <section>
                <section>
                    <h2>Ultron</h2>
                    <p>Ultron était une intelligence artificielle d'un programme de maintien de la paix créé par Tony Stark à partir des codes cryptés dérivées de la Pierre de l'Esprit encastrée dans le Sceptre de Loki, retravaillé par lui-même et avec l'aide de Bruce Banner.Il se fait battre par les Avengers l'empechant d'accomplir son but, mais pas dans cette histoire</p>
                </section>
                <img src="ultron.jpg" alt="ultron">
            </section>
        </main>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Rassurez-vous chers fans du mcu, une saison deux est prévue pour 2022</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <ul>
                    <li><a href="https://www.facebook.com/officialwhatif/"></a>Facebook</li>
                    <li><a href="https://twitter.com/whatifofficial"></a>Twitter</li>
                </ul>
            </section>
            <section>
                <h2>Contacts</h2>
                <a href="marvelsubs@midtowncomics.com"><img class="contact" src="mail.png" alt="mail"><h3>Marvel</h3><p>marvelsubs@midtowncomics.com</p></a>
            </section>
        </aside>
    </main>
</html>